Name:		nordugrid-arc-doc
Version:	1.3.0
Release:	0.rc2%{?dist}
Summary:	Advanced Resource Connector Documentation
Group:		Documentation
License:	ASL 2.0
URL:		http://www.nordugrid.org/
Source:		http://download.nordugrid.org/packages/%{name}/releases/%{version}rc2/src/%{name}-%{version}rc2.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Provides:	nordugrid-arc1-doc = 1.3.0
Obsoletes:	nordugrid-arc1-doc < 1.0.0
Provides:	nordugrid-arc-nox-doc = 1.3.0
Obsoletes:	nordugrid-arc-nox-doc < 1.3.0
%if %{?fedora}%{!?fedora:0} >= 9 || %{?rhel}%{!?rhel:0} >= 6
BuildRequires:  texlive-latex
%else
BuildRequires:  tetex-latex
%endif

BuildArch:	noarch

%description
The NorduGrid is a collaboration aiming at development, maintenance
and support of the free Grid middleware, known as the Advanced
Resource Connector (ARC).

%prep
%setup -q -n %{name}-%{version}rc2

%build
%configure --with-docdir=%{_docdir}/%{name}-%{version}
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -m 644 LICENSE $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc %{_docdir}/%{name}-%{version}

%changelog
* Fri Jan 25 2013 Anders Waananen <waananen@nbi.dk> - 1.3.0-0.rc2
- Initial release
